@ammu95 需要

sudo apt install php